/*!----------------------------------------*
 *
 *  license. Copyright.
 *
 *  2014 Visiondgn ビジョンデザイン
 *  http://www.visiondgn.com/
 *  無断複製等を禁じます
 *
 *----------------------------------------*/
@charset "utf-8";
.advantage001 ol{
    counter-reset: counter-name;
    padding: 12px;
}
.advantage001_001{
    padding: 12px;
}
.advantage001 dt{
    font-weight: normal;
    font-size: 1.4em;
    display: block;
    margin-left: solid #269fdb 1px;
}
.advantage001 ol>li{
    margin: 0;
    list-style: none;
    position: relative;
    padding-left: 40px;
}
.advantage001 ol>li:before{
    counter-increment: counter-name;
    content: counter(counter-name);
    color: #1A4770;
    position: absolute;
    left: 0;
    top: 3px;
    font-size:2em;
}
.advantage001 dl{
    margin-top:32px;
    margin-bottom: 32px;
}
.advantage001 dt{
    padding-bottom: .5em;
    border-bottom: 2px solid #ccc;
    margin-bottom: 12px;
    position: relative;
}
.advantage001 dt:after {
    position: absolute;
    bottom: -4px;
    left: 0;
    z-index: 2;
    content: '';
    width: 20%;
    height: 4px;
    background-color: #191970;
}
.advantage001 dd{
    padding: 12px;
}